Re: Edgegallery 1.5 giving error while installing


Mansuroglu, Zekeriya
 

Hi,

 

I had the same problem. I could resolve it by changing the gid from 1000 to 999. Of course the gid 999 should be unused in the system. The file to be edited is roles/init/tasks/init_offline.yml.

See attachment.

Regards

Zekeriya

 

Von: main@edgegallery.groups.io <main@edgegallery.groups.io> Im Auftrag von Kumar Prasad, Vikash
Gesendet: Freitag, 28. Januar 2022 12:26
An: main@edgegallery.groups.io
Betreff: [EdgeGallery] Edgegallery 1.5 giving error while installing

 

Dear team,

I am installing Edgegallery 1.5 on my Debian OS 10 but while installing it is giving below error.

 

 

Thanks

Vikash kumar prasad

Join main@edgegallery.groups.io to automatically receive all group messages.